@media screen and (max-width:1200px){
	.search-box-list{width:620px;margin:auto;margin-top:80px;}	
.box,.warp{ width:100%!important; background: #fff!important; padding:0 5px!important; box-sizing:border-box;}
.top-form{margin:26px 40px 0 0;}
.navBtn{width: 26px; height: 24px; position:absolute; right:5px; top:28px;  cursor: pointer; display:block; }
.navBtn:before,.navBtn:after{ content: ''; height: 4px; background: #0d386b; width: 100%; position: absolute; left: 0; top: 0; transition: all 0.3s ease 0s; z-index:9999999999}
.navBtn:after{ bottom: 0; top: auto; }
.cbtn{ height: 4px; width: 100%; background: #0d386b; position: absolute; left: 0; top: 10px;z-index:9999999999 }
.nav_inner{display:none; position:absolute; left:0; top:78px; padding-top: 15px; z-index:9999999999; width:100%; background:#0d386b; height:100%;}
.nav_inner a{ display:block; height:36px; line-height:36px; text-align:center; font-size:16px; color:#fff;}
.begin .bus_wen{ width: 100%; }
.toshow .navBtn:before{ -webkit-transform: rotate(135deg) translate(7px,-6px); -ms-transform: rotate(135deg) translate(7px,-6px); transform: rotate(135deg) translate(7px,-6px); }
.toshow .navBtn:after{ -webkit-transform: rotate(-135deg) translate(9px,6px); -ms-transform: rotate(-135deg) translate(9px,6px); transform: rotate(-135deg) translate(9px,6px); }
.toshow .cbtn{ opacity: 0; filter: alpha(opacity=0);}
.toshow .nav_inner{ display:block}
.begin .bus_zi{ height: auto; }
.nav{ display:none;}
.nav_ul{ display: none; }
.begin .mark_ul li.on{ width: 100%; }
.begin .mark_ul li{ width: 100%; }
h1{ padding: 20px 0; }
h1 img{ width: 300px; height: 32px; }
.lan{ padding: 0; height: 30px; line-height: 30px; margin: 26px 38px 0 0; }
.foot_left{display: none;}
.foot_inner{background: #373d41 !important;}
.foot{padding:10px 0;    border-top: 2px solid #ff0000; }
.foot_right{width:100%;border:none;float: none;margin-right: 0}
.add_inner{    background: #31373b !important;}


/*.foot_left{ float: none; width: 100%; }
.foot_left h3 img{ width: auto; height: auto; max-width: 100%; }
.foot_call,.shortcut{ display: none; }
.foot_di{ float: none; width: 100%; }
.foot_right{ float: none; width: 100%; text-align: center; border: none; height: auto; margin-top: 20px; }
.foot_right span{ text-align: center; }
.foot_right em{ text-align: center; }*/
.add{ height: auto; line-height: 30px; padding: 10px 0; }
.column_right{ display: none; }
.column_inner{ height: 50px; line-height: 50px; margin: 20px 0; }
.column_left{ font-size: 18px; }
.catalog_ul li{ display: block; float: left; width: 50%; margin: 0 0 10px 0; padding: 0 5px; box-sizing: border-box;}
.catalog{ height: auto; border: none;  }
.column{ border: none; }
.catalog_ul li a{ width: 100%; height: 40px; line-height: 40px; }
.catalog_ul li a:hover, .catalog_ul li a.for{ background: #f6ad3a; }
.pro_ul{ margin: 0 0 30px 0; }
.pro_ul li{ width: 100%; float: none; margin: 30px 0 0 0; }
.pro_ul li span{ width: 100%; height: auto; text-align: center; }
.pro_ul li span img{ width: auto; height: auto; max-width: 100%; }
.pro_ul li em{ height: 40px; line-height: 40px; font-size: 14px;text-align: center; }
.pro_div{ margin: 0; height: auto; text-align: center; }
.pro_div i{ margin: 0 3px; display: inline-block; float: none; }
.pro_info{ padding-top: 20px; }
.pro_img{ float: none; width: 350px; margin:0 auto ; height: 270px;}
.pro_scroll{ width: 350px; height: 270px; }
.pro_scroll li{ width: 350px; height: 270px; }
.pro_scroll li img{ width: auto; height: auto; max-width: 100%; }
.begin .lock{ float: none; width: 100%; }
.lock dt{ text-align: center; height: 50px; line-height: 50px; font-size: 20px; }
.lock_div{ margin-left: 0; text-align: center; }
.lock_div i{ display: inline-block; float: none; margin: 0 3px; }
.lock h3{ text-align: center; }
.lock_zi{ height: auto; }
.pro_bottom img{ width: auto; height: auto; max-width: 100%; }
.manage{  }
.cul{ background: #fff!important; }
.wis_h3{ font-size: 20px; }
.wis_img{ float: none; width: 100%; }
.wis_pic{ width: 100%; margin-bottom: 30px; height: 200px; }
.wis_pic li{ width: 100%; height: auto; text-align: center; }
.wis_pic li img{ width: auto; height: auto; max-width: 100%; }
.automatic{ float: none; width: 100%; height: auto; padding-bottom: 40px; }
.automatic h3{ padding: 0; height: 60px; line-height: 60px; font-size: 20px; padding: 10px 0 20px; text-align: center; }
.auto_em{ height: auto; text-align: center; }
.auto_em em{ margin: 0 3px 20px; }
.wis_tab{ left: 0; text-align: center; width: 100%; bottom: 15px; }
.wis_tab li{ float: none; margin: 0 5px; display: inline-block; }
.industry_ul li{ font-size: 14px; }
.ind_inner{ padding: 10px; }
.wis_h3{ height: 100px; line-height: 100px; }
.field h3{ padding-top: 30px;  line-height: 32px; font-size: 16px; height: auto; margin-bottom: 15px; }
.field h3 i{ font-size: 20px; }
.begin .link_scroll{ width: 100%!important; }
.begin .link_scroll li{ width: 100%!important; height: auto; text-align: center; }
.link_scroll li img{ width: auto; height: auto; max-width: 100%;}
.link_scroll{ height: auto; }
.interfix_top{ padding: 20px 0; }
.bus{ padding: 30px 0 40px 0; }
.field_inner{ text-align: left; }
.bus_img{ float: none; margin: 0 auto }
.about_left{ right: 54px; }
.about_right{ right: 0; }

.bus_wen{ float: none; width: 100%; }
.bus_wen h3{ text-align: center; height:50px; line-height: 50px; font-size: 20px;  }
.bus_wen i{ display: none; }

.bus_zi{ height: auto; }
.bus_bottom{ margin-top: 20px; height: auto; }
.exp_ul li{ width: 50%; }
.exp_i{ right: 0!important; }
.exp_ul li span{ font-size: 14px; height: 30px; line-height: 30px; }
.counter{ font-size: 32px; margin-bottom: 10px; }

.tech_pic{ display: none; }
.tech_ul li{ height: auto; border: none; }
.tech_left{ float: none; width: 100%; }
.tech_ul li h3{ height: 40px; line-height: 40px; font-size: 16px; }
.tech_ul li .tech_left{ border-bottom: 1px solid #eaeaea}
.tech_ul li .tech_right{ text-align: left; border-bottom: 1px solid #eaeaea}
.tech_ul li em{ font-size: 18px; height: 30px; line-height: 30px; }
.tech{ padding: 30px 0; }

.mark{ padding: 30px 0; }
.mark_ul{ margin: 30px 0;border: none; }
.mark_ul li{ float: none; width: 100%; border: none; }
.mark_ul li.on{ width: 100%; }
.mark_ul li h3{ text-align: center; font-size: 20px; height: 50px; line-height:50px; }
.mark_zi{ height: auto; padding-bottom: 10px; }
.mark_img{  }
.mark_img img{ width: auto; height: auto; max-width: 100%; }
.demo_phone{ display: block; }
.demo_pc{ display: none; }
.mark_time1 .mark_img{ background: url(../images/ma1.jpg) center center no-repeat!important }
.mark_time2 .mark_img{ background: url(../images/mark.jpg) center center no-repeat!important }
.mark_time3 .mark_img{ background: url(../images/ma3.jpg) center center no-repeat!important }
.mark_time4 .mark_img{ background: url(../images/ma4.jpg) center center no-repeat!important }
.mark_word{ text-align: center; }

.course{ padding-top: 30px; }
#history{ margin: 30px 0; }
#history_ul{ display: none; }
#history_mid li .history_img{ position: static; width: 100%; height: auto; text-align: center; }
#history_mid li .history_content{ position: static; width: 100%; }
#history_mid li{ height: 600px;width: 100%; height: 390px  }
#history_mid{ background: #fff; height: 500px; width: 100%; padding-top:20px; }
.all .ying_inner #history_mid{ height: 350px; }
.ying_inner #history_mid li,.tempWrap{ height: 350px!important; }
#history_mid li .history_img img{ width: auto; height: auto; max-width: 100%; }
.ying_inner{ padding-top: 10px; }
#history_ul .history_rbtn{ top: 0; }
.tel_ul li{ width: 100%!important; padding: 0; }
.tel_ul li i{ display: none; }
.tel_dl dt{ width: 24px; margin-right: 10px; }
.tel_dl dt img{ width: 20px; height: auto; }
.standard{ padding-top: 20px!important; }
.tel_dl dd span{ font-size: 14px; }
.cont_bottom h3{ height: 30px; line-height: 30px; font-size: 16px; padding: 30px 0; }

.mess_for{ padding: 0; }

.yz_txt{ width: 147px; }

.sub_box{ float: none; text-align: center; padding-top: 30px }
.mess_sub{ float: none; display: inline-block; margin: 0 10px; }
.cont_bottom{ margin-bottom: 50px; }

.hot{ margin: 30px 0 }

.news{ padding-top: 30px; }
.ent_dl dt{ float: none; width: 100%; text-align: center; height: auto; margin-bottom: 15px; }
.ent_dl dt img{ width: auto; height: auto; max-width: 100%; }
.begin .ent_dl dd{ float: none; width: 100%; }
.ent_dl dd .news_tit{ text-align: center; font-size: 16px; height: auto; line-height: 30px; }
.ent_dl dd em{ text-align: center; }
.ent_dl dd .ent_zi{ height: auto; margin-bottom: 10px; }
.ent_dl dd .news_see{ margin: 0 auto; float: none; }
.news_ul{ margin: 0 0 30px 0; }
.news_ul li{ float: none; width: 100%; margin: 30px 0 0 0;  height: auto;}
.news_ul li h3{ text-align: center; }
.news_ul .news_img{ height: auto; width: 100%; text-align:center;}
.news_ul .news_img img{ width: auto; height: auto; max-width: 100%; }
.news_ul .social{ height: 40px; line-height: 40px; text-align: center; }
.news_ul .news_zi{ height: auto; }
.news_ul .news_see{ margin: 0 auto 10px; }
.release h3{ height: auto; line-height: 30px; font-size: 20px; }
.news_word img{ width: auto; height: auto; max-width: 100%; }
.piece{ height: auto; line-height: 50px; }

.piece_left{ float: none; width: 100%; }

.piece_right{ width: 100%; float: none; text-align:  left; }
.piece_right a{ background: url(../images/news_right.jpg) left  center no-repeat; padding-left: 50px; }
.news_info{ padding: 30px 0; }

.cul_top{ padding: 30px 0; }

.cul_bottom{ background: none; }
.ying_pc{ display: none; }
.ying_phone{ display: block; }
.ying_phone .flex-control-nav{ display: none; }

.zhi_left{ display: none; }
.zhi_right{ width: 100%; float: none; background: #fff; padding: 0 5px; box-sizing: border-box; top: 0; height: 390px; }
.ben_dl{ padding: 0 5px;  box-sizing: border-box; }
.standard{ padding-top: 30px; }
.stand_inner{ padding-top: 30px; }
.stand-left{width:100%;float:none;}
.stand_left{ float: none; width: 100%; }
.stand_left dt{ width: 100%; float: none; height: auto; text-align: center; margin-bottom: 10px; }
.stand_left dt img{ width: auto; height: auto; max-width: 100%; }
.stand_left dd{ border: none; padding: 0; }
.stand_left dd .stand_tit{ text-align: center; font-size: 16px; padding: 0; }
.stand_zi{ height: auto; }
.stand_see{ text-align: center; }
.stand_right{ float: none; width: 100%; }

.ben_dl dt{ float: none; width: 100%; text-align: center; }
.ben_dl dd{ float: none; width: 100%; }
.ben_dl dd a{ text-align:center; font-size: 16px; height: auto; line-height: 30px; padding-bottom: 10px; }
.ben_dl dd .ben_zi{ height: auto; }
.link_box{ padding: 30px 5px!important; }
.link_div h3{ text-align: center; }
.link_ul{ margin: 0; }
.begin .link_ul li{ margin: 0 0 10px 0;line-height: inherit; width: 33.3%; padding:0 5px; box-sizing: border-box; height: auto; border: none; text-align:center;}
.link_ul li a{ border: 1px solid #ebebeb; display: block; }
.link_ul li a img{ width: auto; height: auto; max-width: 100%; }
.link_see{ float: none; margin: 0 auto; width: 100%; text-align: center; display: block; }
.deve{ padding:30px 0; height: auto; }
.deve_div{ height: 180px; }
.begin .deve_scroll{  height: 180px; width: 320px; overflow: hidden; margin-left: -160px; }
.deve_hover{ display: none!important; }
.deve_scroll li{ width: 160px; }
.zhi_right h3{ padding-top: 30px; text-align: center; height: 50px; line-height: 50px; font-size: 20px; }
.all .end_top{ right: 0!important; }
.zhi_zi{ height: auto; width: auto; font-size: 14px; }
.zhi_dian{ display: none; }
.zhi_shu i{ display: none; }
.zhi_see{ margin: 0 auto }
.zhi_shu{ height: 60px; line-height: 60px; }
.global_pc{ display: none; }
.global_phone{ display: none; }
.glo_box{ position: static; margin: 0; width: 100%; height: auto; }
.glo_abs{ position: static; }
.foot_right img{ width: 100px; height: 100px; }
.course{ display: none; }
.all .end_top img{ width: 40px; height: 40px; }
.int_h3{ width: 100%; float: none; height: auto; font-size: 20px; text-align: center; }
.begin .int_ul{ float: none; width: 100%; height:auto; }
.begin .int_ul li{ float: left; margin: 0 0 10px 0; width: 33.3%; padding: 0 5px; box-sizing: border-box; }
.begin .int_ul li a{ display: block; width: 100%; }
.interfix_botoom{ background: none; height: auto; padding: 0 0 10px 0; }
.bank_div{ padding: 0 0 10px 0; }
.bank_dl dt{ float: none; width: 100%; height: auto; text-align: center; }
.bank_dl dt img{ width: auto; height: auto; max-width: 100%; }
.bank_dl dd{ float: none; width: 100%; }
.bank_dl dd h3{ font-size: 20px; text-align: center; }
.bank_dl dd .span_tit{ font-size: 20px; }
.bank_zi{ height: auto; }
.tech_h3{ font-size: 24px; }
.begin .foot_left{ width: 100%; }
.tech_ul{ padding: 0; }
.exp_i3,.exp_i4{ background-size: 70% }
.begin .news_ul li{ width: 100%; }
.begin .pro_ul li{ width: 100%; }
.begin .bank_dl dd{ width: 100%; }
.begin .wis_img{ width: 100%; }
.begin .stand_right{ width: 100%; display: none; }
.begin .ben_dl dd{ width: 100%; }

.yingyong{ padding: 30px 0; }
.index_tit{ font-size: 24px; }

.scene_banner{ background-size: contain!important; }
.sen{ display: none; }
.sceneul{ position: static; height: auto; padding: 125px 0px 0; }
.scene_banner{ height: auto!important; }
.sceneul li{ float: none; width: 50%; text-align: center; margin: 0 0 10px 0; height: auto; padding: 0 5px; box-sizing: border-box; float: left; }
.sceneul li a{ width: 100%!important; background-size: contain!important; height: 70px!important; display: inline-block!important; }

.sceneul li:nth-child(1) a{background: url(../images/s1.jpg) center top no-repeat; width: 240px; height: 100px; display: block;}
.sceneul li:nth-child(2) a{background: url(../images/s2.jpg) center top no-repeat; width: 240px; height: 100px; display: block;}
.sceneul li:nth-child(3) a{background: url(../images/s33.jpg) center top no-repeat; width: 240px; height: 100px; display: block;}
.sceneul li:nth-child(4) a{background: url(../images/s4.jpg) center top no-repeat; width: 240px; height: 100px; display: block;}
.sceneul li:nth-child(5) a{background: url(../images/s5.jpg) center top no-repeat; width: 240px; height: 100px; display: block;}

.sceneul li:nth-child(1) a.for{background: url(../images/s11.jpg) center top no-repeat;}
.sceneul li:nth-child(2) a.for{background: url(../images/s22.jpg) center top no-repeat;}
.sceneul li:nth-child(3) a.for{background: url(../images/s3.jpg) center top no-repeat;}
.sceneul li:nth-child(4) a.for{background: url(../images/s44.jpg) center top no-repeat;}
.sceneul li:nth-child(5) a.for{background: url(../images/s55.jpg) center top no-repeat;}
.begin .link_scroll li{ width: 360px; }
.ying_inner #history_mid li, .tempWrap,.ying_inner #history_mid li img{ width: 360px!important; margin: 0 auto; }
.begin .link_scroll li img{width: 360px!important; }
.wh_left{ float: none; width: 100%; }
.wh_img em img{ width: 84px; }
.wh_div img{ margin-bottom: 20px; height: 40px; }
.begin .wh_right{ float: none; width: 100%; }
.cul_left{ display: none; }
.fazhan_inner{ display: block; position: static; }
.shu_box{ background: none; position: static; width: 100%; height: auto; }
.fanzhan_zi{ width: 100%;background: #f6ad3a; padding: 10px; height: auto; font-size: 16px; line-height: 36px; }
.shu_box{-webkit-animation:pulse 3s linear 0.1s both ;-moz-animation:pulse 3s linear 0.1s both ; animation:pulse 3s ease 0.1s both ; }
.link_pc{ display: none; }
.case_phone{ display: block;  }
.fazhan_inner h3{ font-size: 20px; }
.client{ padding-bottom: 30px; }
.fazhan_inner h3 em{ display: none; }
.left_phone{ padding-bottom: 80px; display: block; }
.all .ying_inner #history_ul .history_lbtn{ position: static; display:inline-block; margin: 0 10px; }
.all .ying_inner #history_ul .history_rbtn{ position: static;  display: inline-block;margin: 0 10px;}
#history_ul{ display: block; }
.all .ying_inner #history_time, .ying_inner #history_time{ display: none; }
.ying_inner #history_ul{ width: 100%; text-align: center; margin: 0; top: 334px; left: 0; height: 30px; line-height: 30px; }
.dong_div{ background-size: 50%!important; }
.dong_div{  background:url(../images/blue1.png) right top no-repeat; }
.dong_div:hover{  background:url(../images/blue.png) right top no-repeat; }

.manul li a{ width: 200px; font-size: 12px; height: 40px; line-height: 40px; }
.manage{ width: 200px; }
.manage.on{ right: 48px; }




.auto{ padding-top: 30px; }
.auto h3{ height: auto; line-height: 30px; font-size: 16px; }
.auto_zi{ padding: 0; }
.arc_tit{ height: auto; line-height: 50px; padding: 20px 0; font-size: 24px; }
.arc_inner{ padding-top: 30px; }
.ji_tit h3{ font-size: 20px; }
.ji_tit em{ font-size: 18px; }
.pass{ padding: 20px 0; text-align: center; }
.pass li{ float: none; display: inline-block; }
.lass{ padding: 10px 0; }
.lass_left{ float: none; width: 100%; }
.lass_left dt{ float: none; width: 100%; text-align: center; height: 30px; line-height: 30px; padding: 10px 0; }
.lass_left dd{ padding: 15px 0; float: none; width: 100%; }
.lot_ul li{ width: 33.3%; }
.cation{ padding-top: 30px; }
.cation_ul{ padding-top: 30px; }
.cation_ul li{ float: none; width: 100%;  }
.cation_ul li h3{ background: none; color: #0d386b; height: 50px; line-height: 50px; }
.goods{ padding: 10px 0 20px 0 }
.goods_tit{ height: 50px; line-height: 50px; font-size: 20px; margin-bottom: 20px; }
.goods_left{ float: none; width: 100%; margin-bottom: 20px; }
.goods_left dt{ float: none; width: 100%; margin: 0; text-align: center; }
.goods_left dd{ float: none; width: 100%; }
.goods_left dd .cai{ height: auto; margin-bottom: 10px; }
.caiimg{ text-align: center; }
.caiimg img{ width: auto; height: auto; max-width: 100%; }
.tas_tit{ padding: 20px 0; height: 50px; line-height: 50px; font-size: 20px; }
.tas_ul{ width:100%; }

.tas_ul li{ float: none; width: 100%; margin: 0 0 20px 0; }
.core{ padding-top: 30px; }
.ul_study{ padding-top: 30px; }
.ul_study li h3{ font-size: 14px; height: 60px; line-height: 60px; }
.stu_dl dt{ float: none; width: 100%; padding: 0; }
.org{ padding: 30px 0; height: auto; background-size: cover; }
.ore_ul{ padding-top: 30px; }
.ore_ul li{ float: none; width: 100%; background:#fff; margin: 0 0 15px 0!important; }
.org_div{ width: 100%; }
.org_zi{ height: auto; }
.ore_em{ width: auto; height: auto;  text-align: center; }
.ore_em img{ width: auto; height: auto; max-width: 100%; }
.expe{ padding: 30px 0 60px 0; }
.large_box{ height: auto; }
.expedl dt{ float: none; width: 100%; text-align: center; }
.large_box img{ display: inline-block; }
.expedl dd{ float: none; width: 100%; }
.expedl dd h3{ text-align: center; }
.expedl dd em{ text-align: center; }
.largezi{ height: auto; }
.small_box{ margin: 0; }
.small_list{ width: 240px; }
.small_list ul li{ margin-right: 2px; }


.news-info-dowm{width:630px;margin: 17px 00px;margin:auto;    }
}






@media screen and (max-width:1024px){
	.all .foot_right{margin-right:0;}
	.end_top{display: none;}
}
@media screen and (max-width:768px){
.news-info-dowm{width:100%;}
.news-info-dowm li{margin:10px 0px;width:100%;padding: 30px 10px;}
.news-info-dowm li div{width:75%;padding-right:20px;border-right:none;}
.news-form{width:100%;}
.news-form-one-l,.news-form-one-r{width:100%;float: none;}
.news-form-one input[type=text],.news-form-two input[type=text],.news-form-str textarea{width:60%;float: left;margin-left: 8px;}
.news-form-four img{height:60px;}
}
@media screen and (max-width:620px){
		.search-box-form{width:100%;}
		.search-box-list,.search-box-list li,.search-box-list li.act{width:100%;}
		.search-box-list li{margin:0 0 25px 0;}
		.search-box-form input[type=text]{width:60%;}
	}
@media screen and (max-width:414px){
	.top-form{display: none;}
.a_banner{ height:116px!important; background-size: cover!important;}
.link{ height: 160px; padding-bottom: 20px; }
.manage.on{ right: 48px!important; }
.bus_img{ width: 340px; height: 210px; }
.bus_scroll{ width: 340px; height: 210px; }
.bus_scroll li{ width: 340px; height: 210px; }
.bus_scroll li img{ width: auto; height: auto; max-width: 100%; }
.sceneul{ padding-top: 160px; }	
.news-form-four input[type=text]{width:30%;}
.news-form-four img{width:30%;}
.foot_nav a{display: none;}
.all .foot_right{margin:0;}
.foot_right{min-height:auto;height:auto;}
}

@media screen and (max-width:375px){
.sceneul{ padding-top: 146px; }	
}

@media screen and (max-width:360px){
.a_banner{ height:101px!important; background-size: cover!important;}

}

@media screen and (max-width:320px){
}

@media screen and (min-width:1201px){
.phnav{ display:none;}
}
